@charset "utf-8";
/* CSS Document */

	.subwrap {width: 100%; position: relative; margin: 0; padding: 0}
			.stable_biz {width: 100%;  border-collapse:collapse; padding: 30px 20px 30px; margin-top: 30px}
			.stable_biz tr {height: 40px; font-family:'Noto Sans KR', 고딕, sans-serif; font-weight:normal; font-size: 12px; }
			.stable_biz td {text-align: center; border:#dcdcdc 1px solid; padding: 20px 10px; line-height: 20px}
			.stable_biz .t01 {background: #f1f1f1; text-align: center; width: 180px; padding: 0}
			.stable_biz .t02 { padding-left: 40px  }			
			.stable_biz th {   text-align: center;   background-color: #5075b2; color: #fff; border: 1px solid #fff }
			.stable_biz .c01 {text-align: left}	
			.stable_biz .t_style {text-align: center; font-weight: bold; background-color: #f1f1f1; border-left: solid 1px #dcdcdc;  border-right: solid 1px #dcdcdc}
			.stable_biz .t_content {text-align: left}
	        .stable_biz .tdleft1 {text-align: center; background: #f4f9f9}
	        .stable_biz .tdleft2 {text-align: left; padding-left: 20px}
	        .stable_biz .tdleft3 {text-align: center; padding-left: 20px}
	        .stable_biz .tdleft4 {text-align: center; background: #5075b2; color: #fff}		
            .stable_biz .tdleft5 {text-align: center; background: #faf3f3; font-weight: bold}

	.st04 {color: #000; font-weight: bold; font-family: 'Malgun Gothic', sans-serif; font-size: 16px; margin-top: 10px; margin-bottom: 20px }	
    .st04_s {color: #333; font-family: 'Malgun Gothic', sans-serif; font-size: 16px; margin-top: 10px; margin-bottom: 20px }	
	.st041 {color: #000; font-weight: bold; font-family: 'Malgun Gothic', sans-serif; font-size: 16px; margin-left: 0; margin-top: 10px }	

.res_img {max-width: 100%; height: auto; margin: 0 auto}

.pc_in {display: none}
.mb_in {display: block}




@media screen and (min-width: 1200px) {
    
    .subwrap {width: 100%; position: relative; margin: 0; padding: 0}
           .stable_biz {width: 100%;  border-collapse:collapse; padding: 50px 20px 30px; margin-top: 30px}
			.stable_biz tr {height: 40px; font-family:'Noto Sans KR', 고딕, sans-serif; font-weight:normal; font-size: 15px; }
			.stable_biz td {text-align: center; border:#dcdcdc 1px solid; padding: 7px 10px; line-height: 25px}
			.stable_biz .t01 {background: #f1f1f1; text-align: center; width: 180px; padding: 0}
			.stable_biz .t02 { padding-left: 40px  }			
			.stable_biz th {   text-align: center;   background-color: #5075b2; color: #fff; border: 1px solid #fff }
			.stable_biz .c01 {text-align: left}	
			.stable_biz .t_style {text-align: center; font-weight: bold; background-color: #f1f1f1; border-left: solid 1px #dcdcdc;  border-right: solid 1px #dcdcdc}
			.stable_biz .t_content {text-align: left}
	        .stable_biz .tdleft1 {text-align: center; background: #f4f9f9}
	        .stable_biz .tdleft3 {text-align: center; padding-left: 20px}
	        .stable_biz .tdleft4 {text-align: center; background: #5075b2; color: #fff}	
    
    .st04 {color: #000; font-weight: bold; font-family: 'Malgun Gothic', sans-serif; font-size: 30px; margin-top: 10px; margin-bottom: 30px  }	
    .st04_s {color: #333; font-family: 'Malgun Gothic', sans-serif; font-size: 16px; margin-top: 10px; margin-bottom: 30px  }	
	.st041 {color: #000; font-weight: bold; font-family:'Malgun Gothic', sans-serif; font-size: 25px; margin-left: 0; margin-top: 10px }
    
    .res_img {max-width: 100%; height: auto; margin: 0 auto}
    
 .pc_in {display: block}
 .mb_in {display: none}